Повышение привилегий в Debian

Дата публикации:
29.01.2008
Дата изменения:
29.01.2008
Всего просмотров:
1825
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux 4.0
Уязвимые версии: Debian GNU/Linux 4.0

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что демон pulseaudio не проверяет результат сброса привилегий функцией "setuid()". Локальный пользователь может запустить демон с привилегиями учетной записи root и повысить свои привилегии на системе.

URL производителя: www.debian.org

Решение: Установите исправление с сайта производителя.

Ссылки: [DSA 1476-1] New pulseaudio packages fix privilege escalation

или введите имя

CAPTCHA